<p class="topic">
Supplier Settings
</p>

<p class="text">
Use this tab to configure a server as a supplier server.  This applies to any server which supplies updates to another server, whether the server is one of several masters, a single master, or a read-only hub.
</p>

<p class="text">
<b>Enable Changelog. </b>A supplier server must keep track of changes that it needs to replay to other servers.  The database that keeps track of these changes is called the <b>Changelog</b> database.  Check this box if you want this server to record all update operations in a change log so that these changes can be replayed on a consumer server.
</p>

<p class="text">
<b>Replication Changelog</b>
</p>

<blockquote>
<p class="text">
<b>Changelog database directory. </b>The directory in which the supplier server stores the change log.
</p>

<p class="text">
<b>Browse (button). </b>If you want the server to display a file selector so that you can select a directory for storing the change log database, click this button.
</p>

<p class="text">
<b>Use default (button). </b>If you want the server to suggest a default path name for the change log database, click this button.
</p>

<p class="text">
<b>Max changelog records.</b> The maximum number of entries recorded in the change log. If you select the Unlimited checkbox, no maximum size is set for the change log. 
</p>

<p class="text">
<b>Max changelog age. </b>When an entry in the change log reaches the age specified here, the server removes the entry from the change log. If you select the Unlimited checkbox, the server does not remove entries from the change log based on age.
</p>
</blockquote>

<p class="text">
To remove a change log database that has grown too big, you must manually delete it.
</p>
